<?xml version="1.0" encoding="UTF-8"?>
<petal id="P20">
  <subject ref="L16_027" petalType="layer" />
  <object id="O9999">
    <view id="V1010">
      <layer id="L16_027" color="#DF2000" opacity="0.4711" order="1258" ref="V16_027">
        <polygon points="0.020729,0.565543 0.037949,0.562694 0.038421,0.566968 0.021083,0.569579" />
        <annotation xml:lang="de">
          <line>(Legende von 9 Zeilen, vielleicht über die Insel Zhirisolida).</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

